{
  "name": "Summer Rain",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.0ukxPT0q82WC0kzX"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_summer_rain.jpg",
  "effects": [],
  "_id": "0ukxPT0q82WC0kzX",
  "system": {
    "description": {
      "value": "<p>Your magic words conjure dark clouds out of nowhere, unleashing a torrential downpour of rain in any outdoor environment, except desert. The deluge snuffs out fire, gunfire, and explosives. All Ranged attacks count as two Range steps farther: Point Blank counts as Medium, Short counts as Extreme, and anything more distant is impossible. The surrounding area becomes difficult ground until it dries. The rain provides sustenance for local life, creating pools of clean water to drink.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!0ukxPT0q82WC0kzX"
}